Bug 906625 - [abrt] gnome-terminal-3.6.1-1.fc18: terminal_app_handle_options: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.6.1-1.fc18: terminal_app_handle_options: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b5bd87dd0051419aceea0b8863e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-31 23:15 EST by Varun Madiath
Modified: 2014-02-05 13:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 13:45:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.62 KB, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: cgroup (131 bytes, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: core_backtrace (2.15 KB, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: dso_list (8.28 KB, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: environ (2.76 KB, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: gconf_subtree (58 bytes, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: maps (38.56 KB, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: open_fds (538 bytes, text/plain)
2013-01-31 23:15 EST, Varun Madiath
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-01-31 23:16 EST, Varun Madiath
no flags Details
File: var_log_messages (622 bytes, text/plain)
2013-01-31 23:16 EST, Varun Madiath
no flags Details

  None (edit)
Description Varun Madiath 2013-01-31 23:15:28 EST
Description of problem:
Running Fedora 18 XFCE spin 64 bit.
Ran yum install gnome-terminal, and then tried to launch it when this happened.

Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: terminal_app_handle_options
executable:     /usr/bin/gnome-terminal
kernel:         3.7.4-204.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 terminal_app_handle_options at terminal-app.c:1817
 #5 name_acquired_cb at terminal.c:275
 #6 do_call at gdbusnameowning.c:215
 #7 request_name_cb at gdbusnameowning.c:327
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #9 g_dbus_connection_call_done at gdbusconnection.c:5339
 #10 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #11 complete_in_idle_cb at gsimpleasyncresult.c:787
 #16 gtk_main at gtkmain.c:1160
Comment 1 Varun Madiath 2013-01-31 23:15:32 EST
Created attachment 691362 [details]
File: backtrace
Comment 2 Varun Madiath 2013-01-31 23:15:36 EST
Created attachment 691363 [details]
File: cgroup
Comment 3 Varun Madiath 2013-01-31 23:15:39 EST
Created attachment 691364 [details]
File: core_backtrace
Comment 4 Varun Madiath 2013-01-31 23:15:42 EST
Created attachment 691365 [details]
File: dso_list
Comment 5 Varun Madiath 2013-01-31 23:15:46 EST
Created attachment 691366 [details]
File: environ
Comment 6 Varun Madiath 2013-01-31 23:15:49 EST
Created attachment 691367 [details]
File: gconf_subtree
Comment 7 Varun Madiath 2013-01-31 23:15:51 EST
Created attachment 691368 [details]
File: limits
Comment 8 Varun Madiath 2013-01-31 23:15:55 EST
Created attachment 691369 [details]
File: maps
Comment 9 Varun Madiath 2013-01-31 23:15:58 EST
Created attachment 691370 [details]
File: open_fds
Comment 10 Varun Madiath 2013-01-31 23:16:00 EST
Created attachment 691371 [details]
File: proc_pid_status
Comment 11 Varun Madiath 2013-01-31 23:16:03 EST
Created attachment 691372 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 06:03:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 13:45:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.